BODY {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
P {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
BR {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
PRE {
	FONT-FAMILY: Courier, Courier New, monospace; FONT-SIZE: 10pt
}
SMALL {
	FONT-SIZE: smaller
}
BIG {
	FONT-SIZE: larger
}
PRE {
	FONT-FAMILY: Courier, Courier New, monospace; FONT-SIZE: 10pt
}
OL LI {
	LIST-STYLE: decimal
}
OL OL LI {
	LIST-STYLE: upper-alpha
}
OL OL OL LI {
	LIST-STYLE: lower-roman
}
OL OL OL OL LI {
	LIST-STYLE: lower-alpha
}
TABLE {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
TBODY {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
TR {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
TD {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
H1 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 18pt; FONT-STYLE: normal; FONT-WEIGHT: bold; LETTER-SPACING: normal; TEXT-DECORATION: none; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
H2 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 14pt; FONT-STYLE: normal; FONT-WEIGHT: bold; LETTER-SPACING: normal; TEXT-DECORATION: none; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
H3 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12pt; FONT-WEIGHT: bold; LETTER-SPACING: normal; TEXT-DECORATION: none; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
H4 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-WEIGHT: bold; LETTER-SPACING: normal; TEXT-DECORATION: none; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
H5 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; FONT-STYLE: italic; FONT-WEIGHT: bold; LETTER-SPACING: normal; TEXT-DECORATION: none; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
DT {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; FONT-STYLE: italic; FONT-WEIGHT: bold; LETTER-SPACING: normal; TEXT-DECORATION: none; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
LEGEND {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; FONT-STYLE: italic; FONT-WEIGHT: bold; LETTER-SPACING: normal; TEXT-DECORATION: none; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
H6 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; FONT-STYLE: normal; FONT-WEIGHT: 500; LETTER-SPACING: 0.1em; TEXT-DECORATION: none; WORD-SPACING: normal
}
A {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
ADDRESS {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
CITE {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
CODE {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
DD {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
DEL {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
DFN {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
DIV {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
DL {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
DT {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
EM {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
FORM {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
IFRAME {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
IMG {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
KBD {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
LI {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
OBJECT {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
OL {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
Q {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
SAMP {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
SMALL {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
SPAN {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
STRONG {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
SUB {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
SUP {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
UL {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
VAR {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
APPLET {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
BIG {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
CENTER {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
DIR {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
FONT {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
HR {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
MENU {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
ABBR {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
ACRONYM {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
BDO {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
BUTTON {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
FIELDSET {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
INS {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
LABEL {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
LEGEND {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
TT {
	FONT-FAMILY: Courier, Courier New, monospace; FONT-SIZE: 10pt; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
BLOCKQUOTE {
	FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; LETTER-SPACING: normal; TEXT-TRANSFORM: none; WORD-SPACING: normal
}
EM {
	COLOR: black; FONT-STYLE: normal; FONT-WEIGHT: bold
}
STRONG {
	COLOR: black; FONT-WEIGHT: bold
}
EM STRONG {
	COLOR: black; FONT-STYLE: normal; FONT-WEIGHT: bolder; TEXT-TRANSFORM: uppercase
}
STRONG EM {
	COLOR: black; FONT-STYLE: normal; FONT-WEIGHT: bolder; TEXT-TRANSFORM: uppercase
}
.warning {
	BACKGROUND: #ff0; COLOR: red; FONT-STYLE: normal; FONT-WEIGHT: bolder; TEXT-TRANSFORM: none
}
DEL {
	BACKGROUND: #fc6; TEXT-DECORATION: line-through
}
INS {
	BACKGROUND: #9f3; TEXT-DECORATION: none
}
VAR {
	FONT-STYLE: italic
}
CITE {
	FONT-STYLE: italic
}
DFN {
	FONT-STYLE: italic
}
ADDRESS {
	FONT-STYLE: normal; LETTER-SPACING: 0.1em
}
CODE {
	FONT-FAMILY: Courier, Courier New, monospace
}
KBD {
	FONT-FAMILY: Courier, Courier New, monospace
}
SAMP {
	FONT-FAMILY: Courier, Courier New, monospace
}
ACRONYM {
	FONT-VARIANT: small-caps; LETTER-SPACING: 0.1em
}
CAPTION {
	COLOR: black
}
COL {
	COLOR: black
}
COLGROUP {
	COLOR: black
}
TABLE {
	COLOR: black
}
TBODY {
	COLOR: black
}
TD {
	COLOR: black
}
TR {
	COLOR: black
}
A:link {
	COLOR: #3333ff; TEXT-DECORATION: none
}
A:visited {
	COLOR: #009933; TEXT-DECORATION: none
}
A:active {
	BACKGROUND: #ccccff; COLOR: black; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000
}
